@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ あなたもETCをつけてみませんか？
/
==========================================================/*/

#etc-ifo-debdeb{


}

.l-cont-body .section {
	width: 800px;
	margin: 0 auto;
}
.l-cont-body img {
	max-width: initial;
}

div.step_double ,
.step_double2 {
	display: flex;
	align-items: flex-end;
}

div.step_double div.double {
}

.section .lower:not(:first-child) {
  margin-top: 2em;
}
.tcRed01 {
	color: #FF3333;
}
.boxRect01 {
	padding: 8px;
	border: 2px solid #FF9999;
}

.map-wrapper {
	position: relative;
	display: inline-block;
}
.hover-image {
	position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
}
/* 透明なトリガーを absolute で特定の位置に置く */
.hover-trigger {
  position: absolute;
  top: 30px;
  left: 54px;
  width: 54px;
  height: 15px;
  z-index: 10;
}

.map-wrapper:has(.hover-trigger:hover) .hover-image {
  opacity: 1;
}

.map-wrapper:has(.hover-trigger:hover) .main-image {
  opacity: 0; 
}

.idtKome {
	margin-left: 1em!important;
	text-indent: -1em;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.l-cont-body .section {
		width: auto;
	}
	.l-cont-body img {
		max-width: 100%;
		padding: .5em ;
	}
	div.step_double , .step_double2 {
		flex-direction: column;
		align-items: flex-start;
	}
	div.step_double .alC , .step_double2 .alC {
		align-self: center;
	}


}
